@import "./translateYanimate.scss";

.testimonial {
  &__card__info-avatar {
    margin-right: 20px;
  }
  &__card {
    &__rate {
      display: flex;
      margin-bottom: 1rem;
    }
    &__content {
      p {
        font-family: "Inter", sans-serif;
        font-size: 16px;
        font-weight: 400;
        line-height: 28px;
        text-align: left;
        color: #333333;
      }
    }
    strong {
      font-family: "Inter", sans-serif;
      font-size: 16px;
      font-weight: 500;
      line-height: 19px;
    }
    span {
      font-family: "Inter", sans-serif;
      font-size: 14px;
      font-weight: 400;
      line-height: 17px;
    }
    @include translateY(0 0 25px #dfc3c3, -5px);
    height: 367px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 52px 38px;
    border-radius: 10px;
    background: #ffffff;
    box-shadow: 3px 5px 54px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    margin: 20px;
  }
  &__topic {
    h3 {
      font-family: "Manrope", sans-serif;
      font-weight: 600;
      font-size: 40px;
      line-height: 55px;
    }
    width: 570px;
    margin-bottom: 51px;
  }
}
